/* line 5, ../scss/style.sass */
body, html {
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  height: auto !important;
  overflow-x: hidden;
  min-height: 1000px;
  background-color: black !important;
}

/* line 13, ../scss/style.sass */
img {
  width: 100%;
  height: auto;
}

/* line 17, ../scss/style.sass */
.row {
  border: 0px solid blue;
}

/* line 20, ../scss/style.sass */
.columns {
  border: 0px solid blue;
}

/* line 23, ../scss/style.sass */
.deskOnly {
  display: block;
}

/* line 26, ../scss/style.sass */
.mobileOnly {
  display: none;
}

/* line 30, ../scss/style.sass */
input {
  max-width: 100%;
}

/* line 33, ../scss/style.sass */
.top-bar-section .has-dropdown > a:after {
  border-color: #C3DD13 transparent transparent !important;
}

/* line 36, ../scss/style.sass */
.empty_col {
  font-size: 1px;
}

/* line 39, ../scss/style.sass */
a {
  font-weight: bold;
}

/* line 42, ../scss/style.sass */
.button {
  width: 100%;
}

/* line 47, ../scss/style.sass */
p {
  color: white;
  text-align: justify;
}

/* line 51, ../scss/style.sass */
.nav_spacer {
  margin-top: 60px;
  position: relative;
}

/* line 54, ../scss/style.sass */
.content_spacer {
  margin-top: 90px;
  position: relative;
}

/* line 58, ../scss/style.sass */
#coming_soon_popup {
  border: 3px solid #F0BB4C;
  background-color: #67B2C7;
  padding: 20px;
  width: 30%;
  margin: auto;
  z-index: 1000000;
}
/* line 65, ../scss/style.sass */
#coming_soon_popup .close-reveal-modal {
  color: #F0BB4C;
}
/* line 67, ../scss/style.sass */
#coming_soon_popup h3 {
  color: #F0BB4C;
  text-align: center;
  font-weight: bold;
  font-size: 2em;
  margin-top: 20px;
}

/* line 74, ../scss/style.sass */
nav.top-bar {
  text-align: right;
}

/* line 76, ../scss/style.sass */
section.top-bar-section {
  display: inline-block;
}

/* line 79, ../scss/style.sass */
nav.top-bar.expanded > .top-bar-section {
  display: block;
}

/* line 82, ../scss/style.sass */
.top-bar .toggle-topbar.menu-icon a {
  font-weight: bold;
}

/* line 85, ../scss/style.sass */
.top-bar-section ul li > a {
  letter-spacing: 0.5px;
  font-weight: bold;
  font-size: 0.9em !important;
  padding: 0 10px !important;
}

/* line 91, ../scss/style.sass */
.top-bar-section ul li:first-child > a {
  border-left: 0px;
}

/* line 94, ../scss/style.sass */
.top-bar-section ul li:last-child > a {
  border-right: 0px;
}

/* line 101, ../scss/style.sass */
header {
  height: 75px;
  width: 100%;
  z-index: 100000;
  background-color: #F3E3D4 !important;
  border-bottom: 4px solid #F2C061;
  position: fixed !important;
}
/* line 108, ../scss/style.sass */
header .logo_imd {
  position: absolute;
  overflow: visible;
  width: 310px !important;
  height: 71px !important;
}
/* line 114, ../scss/style.sass */
header .logo_imd a img {
  width: 310px !important;
  height: 71px !important;
}

/* line 119, ../scss/style.sass */
.sidebar {
  position: relative;
}
/* line 121, ../scss/style.sass */
.sidebar .widget_line {
  position: relative;
  background-color: #F1BB4E !important;
  height: 4px;
  width: 100%;
}
/* line 126, ../scss/style.sass */
.sidebar .widget {
  background-color: #67B2C7 !important;
  width: 100%;
  padding: 17px;
  margin-bottom: 20px;
}
/* line 131, ../scss/style.sass */
.sidebar .sidebar_imd {
  margin-bottom: 30px;
}
/* line 133, ../scss/style.sass */
.sidebar .line_bottom_imd {
  margin-bottom: 30px;
}
/* line 135, ../scss/style.sass */
.sidebar .line_bottom_imd img {
  display: block !important;
}
/* line 139, ../scss/style.sass */
.sidebar .sidebar_signup .line_top_imd img {
  display: block !important;
}
/* line 141, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content {
  background: url(//dov8bchucqbl2.cloudfront.net/wp-content/themes/mamby/img/sidebar/signup/bg.jpg) center bottom no-repeat transparent !important;
  background-size: cover !important;
  padding: 25px;
  min-height: 270px;
}
/* line 146, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .signup_imd {
  margin-bottom: 10px;
}
/* line 148, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .phone_signup {
  position: relative;
}
/* line 150, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .phone_signup .mobiniti {
  width: 100% !important;
  margin: 0 0 0 2% !important;
}
/* line 153, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .phone_signup .mobiniti .mobinitiError {
  position: absolute !important;
  top: 40px !important;
  left: 0px !important;
  color: red !important;
  font-weight: bold !important;
  margin: 0 !important;
}
/* line 160, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .phone_signup .mobiniti .mobinitiInner {
  width: 100%;
}
/* line 162, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .phone_signup .mobiniti .mobinitiInner .intl-tel-input {
  width: 100%;
  margin-bottom: 5% !important;
  display: inline-block !important;
}
/* line 166, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .phone_signup .mobiniti .mobinitiInner .intl-tel-input .mobinitiPhoneNumber {
  display: inline-block !important;
  background-color: white !important;
  border: 2px solid #F0704D !important;
  width: 100% !important;
  color: black !important;
  text-align: center !important;
  margin-left: -5px !important;
  font-size: 1rem !important;
}
/* line 175, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .phone_signup .mobiniti .mobinitiInner .mobinitiButton {
  position: absolute !important;
  right: 0 !important;
  top: 50px !important;
  background: url(//dov8bchucqbl2.cloudfront.net/wp-content/themes/mamby/img/sidebar/signup/submit.png) center bottom no-repeat transparent !important;
  background-size: 100% 100% !important;
  display: block !important;
  width: 97px !important;
  height: 35 !important;
  margin: 0 !important;
  padding: 0 !important;
  border: 0 !important;
  vertical-align: top !important;
}
/* line 188, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .phone_signup .mobiniti .mobinitiInner .poweredDiv {
  display: none !important;
}
/* line 190, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .signup {
  height: 40px;
}
/* line 192, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .signup .signup_input {
  display: inline;
  border: 0px solid red;
  background-color: transparent;
  margin-left: 20%;
  width: 64%;
  height: 40px;
  text-align: center;
  font-size: 1rem !important;
  vertical-align: top !important;
}
/* line 202, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .signup .signup_submit {
  display: inline;
  border: 0px solid red;
  background-color: transparent;
  width: 14%;
  height: 40px;
  cursor: pointer;
}
/* line 209, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .subscribe_div {
  position: relative;
  width: 100%;
}
/* line 212, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .subscribe_div .subscribe_input_div {
  position: relative;
  width: 100%;
  margin-bottom: 6px;
}
/* line 216, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .subscribe_div .subscribe_input_div .input_email {
  display: block;
  background: white;
  border: 2px solid #F0704D;
  color: #ffffff;
  text-align: left;
  font-size: 1em;
  font-weight: normal;
  width: 100%;
  max-width: 100%;
  margin-bottom: 0px !important;
}
/* line 227, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .subscribe_div .subscribe_submit_div {
  position: relative;
  width: 30%;
  margin-bottom: 6em;
}
/* line 231, ../scss/style.sass */
.sidebar .sidebar_signup .sidebar_content .subscribe_div .subscribe_submit_div input {
  width: 100%;
  height: auto;
  background: transparent;
  cursor: pointer;
}

/* line 239, ../scss/style.sass */
.content_box {
  position: relative;
  width: 100%;
  border-top: 4px solid #EEBA4C;
  border-bottom: 4px solid #EEBA4C;
  padding: 20px;
  background-color: #67B2C7 !important;
}
/* line 246, ../scss/style.sass */
.content_box .page_imd {
  border: 4px solid #518A9B;
}
/* line 248, ../scss/style.sass */
.content_box .page_heading {
  background-color: #508B9D !important;
  margin-top: 10px;
  margin-bottom: 10px;
}
/* line 252, ../scss/style.sass */
.content_box .page_heading h3 {
  color: #F3E3D4;
  font-weight: bold;
  margin: 0px;
  padding: 0.25em;
  text-transform: uppercase;
}

/* line 261, ../scss/style.sass */
.spc_mob {
  position: relative;
  height: 30px;
  display: none;
}

/* line 266, ../scss/style.sass */
.spc {
  position: relative;
  height: 30px;
}

/* line 270, ../scss/style.sass */
.fancy_heading_con {
  background-color: #F3E3D4 !important;
  margin-top: 30px;
}
/* line 273, ../scss/style.sass */
.fancy_heading_con .heading_imd {
  position: relative;
  margin: auto;
  width: 100%;
  margin-top: 7px;
  margin-bottom: 0px;
}

/* line 284, ../scss/style.sass */
.mt10 {
  margin-top: 10px !important;
}

/* line 286, ../scss/style.sass */
.mt20 {
  margin-top: 20px !important;
}

/* line 288, ../scss/style.sass */
.mt30 {
  margin-top: 30px !important;
}

/* line 290, ../scss/style.sass */
.mt40 {
  margin-top: 40px !important;
}

/* line 292, ../scss/style.sass */
.mt50 {
  margin-top: 50px !important;
}

/* line 294, ../scss/style.sass */
.mt60 {
  margin-top: 60px !important;
}

/* line 296, ../scss/style.sass */
.mt70 {
  margin-top: 70px !important;
}

/* line 298, ../scss/style.sass */
.mt80 {
  margin-top: 80px !important;
}

/* line 300, ../scss/style.sass */
.mt90 {
  margin-top: 90px !important;
}

/* line 303, ../scss/style.sass */
.hr {
  position: relative;
  width: 100%;
  height: 2px;
  background-size: 100% 2px !important;
}

/* line 308, ../scss/style.sass */
.hr_lr {
  background: url(//dov8bchucqbl2.cloudfront.net/wp-content/themes/mamby/img/hr-lr.png) center center repeat-y transparent !important;
}

/* line 310, ../scss/style.sass */
.hr_rl {
  background: url(//dov8bchucqbl2.cloudfront.net/wp-content/themes/mamby/img/hr-rl.png) center center repeat-y transparent !important;
}

/* line 313, ../scss/style.sass */
.container {
  width: 100%;
  padding: 0;
  margin: 0;
  position: relative;
}

/* line 319, ../scss/style.sass */
.top_content {
  height: 600px;
}

/* line 322, ../scss/style.sass */
.top_content_page {
  height: 400px;
}

/* line 325, ../scss/style.sass */
.top_con {
  width: 100%;
  margin-bottom: 0px;
  margin-top: 71px;
  background-size: cover !important;
  background-position: center center !important;
  background-color: #000000 !important;
  background-repeat: no-repeat !important;
}
/* line 333, ../scss/style.sass */
.top_con .slick_top_text_slideshow_wrapper {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  overflow: visible;
}
/* line 339, ../scss/style.sass */
.top_con .slick_top_text_slideshow_wrapper .slick-slider {
  margin-bottom: 0px !important;
}
/* line 341, ../scss/style.sass */
.top_con .slick_top_text_slideshow_wrapper .slick-slider .slick-list {
  overflow: visible;
}
/* line 343, ../scss/style.sass */
.top_con .top_content, .top_con .top_content_page {
  position: relative;
  width: 100%;
}
/* line 346, ../scss/style.sass */
.top_con .top_content .top_text, .top_con .top_content_page .top_text {
  background: url(//dov8bchucqbl2.cloudfront.net/wp-content/themes/mamby/img/top/top-text-bg.png) center center repeat transparent !important;
  background-size: 100% 100% !important;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 30px 30px 10px 30px;
  width: 430px;
  height: 200px;
}
/* line 356, ../scss/style.sass */
.top_con .top_content .top_text .top_text_line_imd img, .top_con .top_content_page .top_text .top_text_line_imd img {
  width: 200px;
  display: block;
}
/* line 359, ../scss/style.sass */
.top_con .top_content .top_text .top_text_title, .top_con .top_content_page .top_text .top_text_title {
  position: relative;
  top: 80px;
  left: 30px;
  width: 300px;
}
/* line 364, ../scss/style.sass */
.top_con .top_content .top_text .top_text_title h2, .top_con .top_content_page .top_text .top_text_title h2 {
  font-size: 2em;
  font-weight: 100 !important;
  text-transform: uppercase;
  margin: 0;
}
/* line 369, ../scss/style.sass */
.top_con .top_content .countdown_wrap, .top_con .top_content_page .countdown_wrap {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #EA6F4E;
}
/* line 374, ../scss/style.sass */
.top_con .top_content .countdown_wrap .ball_imd, .top_con .top_content_page .countdown_wrap .ball_imd {
  position: absolute;
  bottom: -15px;
  left: -15px;
}
/* line 378, ../scss/style.sass */
.top_con .top_content .countdown_wrap .ball_imd img, .top_con .top_content_page .countdown_wrap .ball_imd img {
  width: 30px;
}
/* line 380, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div, .top_con .top_content_page .countdown_wrap .countdown_div {
  position: relative;
  width: 100%;
  padding: 5px;
}
/* line 384, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .countdown_text, .top_con .top_content_page .countdown_wrap .countdown_div .countdown_text {
  position: relative;
  margin: auto;
  margin-bottom: 4px;
  width: 240px;
}
/* line 389, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .countdown_text img, .top_con .top_content_page .countdown_wrap .countdown_div .countdown_text img {
  width: 100%;
}
/* line 392, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .count_days p, .top_con .top_content_page .countdown_wrap .countdown_div .count_days p {
  text-align: center;
  font-size: 1.3em;
}
/* line 395, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .count, .top_con .top_content_page .countdown_wrap .countdown_div .count {
  position: relative;
  margin: auto;
  width: 247px;
  height: 24px;
  overflow: hidden;
  left: -7px;
  top: 5px;
}
/* line 403, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .count .count_inner, .top_con .top_content_page .countdown_wrap .countdown_div .count .count_inner {
  position: relative;
  margin-top: -7px;
}
/* line 406, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .count .sep, .top_con .top_content_page .countdown_wrap .countdown_div .count .sep {
  position: absolute;
  font-size: 14pt;
  font-weight: bold;
  color: #F2E2D3;
  top: -5px;
}
/* line 412, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .count .sep img, .top_con .top_content_page .countdown_wrap .countdown_div .count .sep img {
  width: 2px;
  heigth: auto;
}
/* line 415, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .count .sep.sep_1, .top_con .top_content_page .countdown_wrap .countdown_div .count .sep.sep_1 {
  left: 65px;
}
/* line 417, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .count .sep.sep_2, .top_con .top_content_page .countdown_wrap .countdown_div .count .sep.sep_2 {
  left: 127px;
}
/* line 419, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .count .sep.sep_3, .top_con .top_content_page .countdown_wrap .countdown_div .count .sep.sep_3 {
  left: 190px;
}
/* line 421, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .legend, .top_con .top_content_page .countdown_wrap .countdown_div .legend {
  position: relative;
  margin: auto;
  width: 247px;
  margin-top: 0px;
}
/* line 426, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .legend img, .top_con .top_content_page .countdown_wrap .countdown_div .legend img {
  height: 11px;
}
/* line 428, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .legend .days, .top_con .top_content_page .countdown_wrap .countdown_div .legend .days {
  width: 25px;
  margin-left: 16px;
}
/* line 431, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .legend .hours, .top_con .top_content_page .countdown_wrap .countdown_div .legend .hours {
  width: 35px;
  margin-left: 29px;
}
/* line 434, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .legend .mins, .top_con .top_content_page .countdown_wrap .countdown_div .legend .mins {
  width: 25px;
  margin-left: 31px;
}
/* line 437, ../scss/style.sass */
.top_con .top_content .countdown_wrap .countdown_div .legend .secs, .top_con .top_content_page .countdown_wrap .countdown_div .legend .secs {
  width: 26px;
  margin-left: 30px;
}

/* line 443, ../scss/style.sass */
.group.day {
  left: 10px;
  position: relative;
}

/* line 448, ../scss/style.sass */
.group.hour {
  left: 5px;
  position: relative;
}

/* line 453, ../scss/style.sass */
.group.minute {
  left: 6px;
  position: relative;
}

/* line 458, ../scss/style.sass */
.group.second {
  left: 2px;
  position: relative;
}

/* line 463, ../scss/style.sass */
.partners_grid_con {
  background-color: white;
  padding: 30px;
}
/* line 466, ../scss/style.sass */
.partners_grid_con .grid_item {
  margin-bottom: 30px;
}
/* line 470, ../scss/style.sass */
.partners_grid_con .grid_item .grid_box .grid_name {
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
}

/* line 476, ../scss/style.sass */
.item_grid_con {
  margin-top: 30px;
}
/* line 478, ../scss/style.sass */
.item_grid_con .grid_item {
  margin-bottom: 30px;
}
/* line 482, ../scss/style.sass */
.item_grid_con .grid_item .grid_box .grid_name {
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
}

/* line 487, ../scss/style.sass */
.page_con {
  background-color: #F3E3D4 !important;
  padding-top: 30px;
  padding-bottom: 30px;
}

/* line 492, ../scss/style.sass */
.home_tickets_con {
  background-color: #F3E3D4;
  border-bottom: 0px solid #656565;
  border-top: 0px solid #656565;
  padding: 15px 0 15px 0;
  margin-bottom: 0px;
}
/* line 498, ../scss/style.sass */
.home_tickets_con .on_sale_imd {
  margin-top: 8px;
}

/* line 501, ../scss/style.sass */
.border_right {
  border-right: 2px solid #32FFAB;
}

/* line 504, ../scss/style.sass */
.home_lineup_con {
  background: url(//dov8bchucqbl2.cloudfront.net/wp-content/themes/mamby/img/lineup/lineup-bg.jpg) left top no-repeat transparent !important;
  background-size: cover !important;
  padding: 30px 0px 20px 0px;
}
/* line 508, ../scss/style.sass */
.home_lineup_con .lineup_heading_imd {
  margin-top: -20px;
}
/* line 510, ../scss/style.sass */
.home_lineup_con .lineup_imd {
  position: relative;
  padding: 20px;
  margin-top: 0px;
}
/* line 514, ../scss/style.sass */
.home_lineup_con .branded_heading_imd {
  margin-top: 30px;
}
/* line 516, ../scss/style.sass */
.home_lineup_con .alphabetical_heading_imd {
  width: 45%;
  margin: auto;
  margin-bottom: 20px;
}
/* line 520, ../scss/style.sass */
.home_lineup_con .init_lineup_imd {
  width: 100%;
  margin: auto;
  margin-bottom: 40px;
}
/* line 524, ../scss/style.sass */
.home_lineup_con .more_tba_heading_imd {
  width: 30%;
  margin: auto;
  margin-bottom: 30px;
}

/* line 531, ../scss/style.sass */
.home_signup_con {
  background-color: #F3E3D4;
  border-bottom: 0px solid #656565;
  border-top: 0px solid #656565;
  padding: 8px 0 8px 0;
  margin-bottom: 0px;
}
/* line 537, ../scss/style.sass */
.home_signup_con .signup_imd {
  margin-top: 12px;
}
/* line 539, ../scss/style.sass */
.home_signup_con .subscribe_div {
  background: url(//dov8bchucqbl2.cloudfront.net/wp-content/themes/mamby/img/signup/signup-box.png) center top no-repeat transparent !important;
  background-size: 100% auto !important;
  position: relative;
  width: 100%;
  margin: auto;
  height: 60px;
}
/* line 546, ../scss/style.sass */
.home_signup_con .subscribe_div .subscribe_input_div {
  position: relative;
  width: 73%;
  padding-top: 0.55em;
  margin-left: 0.5em;
}
/* line 551, ../scss/style.sass */
.home_signup_con .subscribe_div .subscribe_input_div .input_email {
  display: block;
  background: transparent;
  border: 0px solid pink;
  color: #000000;
  text-align: left;
  font-size: 1.5em;
  font-weight: normal;
  width: 100%;
  max-width: 100%;
  margin-bottom: 0px !important;
}
/* line 562, ../scss/style.sass */
.home_signup_con .subscribe_div .subscribe_submit_div {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 25%;
  height: 60px;
}
/* line 568, ../scss/style.sass */
.home_signup_con .subscribe_div .subscribe_submit_div input {
  border: 0px solid pink;
  width: 100%;
  height: 100%;
  background: transparent;
  cursor: pointer;
}
/* line 574, ../scss/style.sass */
.home_signup_con .phone_signup {
  background: url(//dov8bchucqbl2.cloudfront.net/wp-content/themes/mamby/img/signup/signup-box.png) center top no-repeat transparent !important;
  background-size: 100% 100% !important;
}
/* line 577, ../scss/style.sass */
.home_signup_con .phone_signup .mobiniti {
  width: 98% !important;
  margin: 0 0 0 2% !important;
}
/* line 580, ../scss/style.sass */
.home_signup_con .phone_signup .mobiniti .mobinitiError {
  position: absolute !important;
  top: 40px !important;
  right: 20px !important;
  color: red !important;
  font-weight: bold !important;
  margin: 0 !important;
}
/* line 587, ../scss/style.sass */
.home_signup_con .phone_signup .mobiniti .mobinitiInner {
  width: 100%;
}
/* line 589, ../scss/style.sass */
.home_signup_con .phone_signup .mobiniti .mobinitiInner .intl-tel-input {
  width: 80%;
  border-bottom: 0px solid #3cf7b7;
  margin-bottom: 5% !important;
  display: inline-block !important;
}
/* line 594, ../scss/style.sass */
.home_signup_con .phone_signup .mobiniti .mobinitiInner .intl-tel-input .mobinitiPhoneNumber {
  display: inline-block !important;
  background-color: transparent !important;
  width: 100% !important;
  border: 0 !important;
  color: black !important;
  text-align: center !important;
  margin-left: -5px !important;
  font-size: 1rem !important;
}
/* line 603, ../scss/style.sass */
.home_signup_con .phone_signup .mobiniti .mobinitiInner .mobinitiButton {
  display: inline-block !important;
  background-color: transparent !important;
  width: 20% !important;
  height: 40px !important;
  margin: 0 !important;
  padding: 0 !important;
  border: 0 !important;
  vertical-align: top !important;
}
/* line 612, ../scss/style.sass */
.home_signup_con .phone_signup .mobiniti .mobinitiInner .poweredDiv {
  display: none !important;
}
/* line 614, ../scss/style.sass */
.home_signup_con .signup {
  height: 40px;
}
/* line 616, ../scss/style.sass */
.home_signup_con .signup .signup_input {
  display: inline;
  border: 0px solid red;
  background-color: transparent;
  margin-left: 20%;
  width: 64%;
  height: 40px;
  text-align: center;
  font-size: 1rem !important;
  vertical-align: top !important;
}
/* line 626, ../scss/style.sass */
.home_signup_con .signup .signup_submit {
  display: inline;
  border: 0px solid red;
  background-color: transparent;
  width: 14%;
  height: 40px;
  cursor: pointer;
}

/* line 636, ../scss/style.sass */
.news_news_con {
  margin-top: 30px;
}

/* line 638, ../scss/style.sass */
.home_news_con {
  background: url(//dov8bchucqbl2.cloudfront.net/wp-content/themes/mamby/img/news/bg.jpg) center top no-repeat #EE6F4E !important;
  background-size: 100% auto !important;
  padding-top: 30px;
  padding-bottom: 30px;
}
/* line 643, ../scss/style.sass */
.home_news_con .more_news_imd {
  position: relative;
  margin: auto;
  width: 10em;
}

/* line 647, ../scss/style.sass */
.news_grid {
  position: relative;
}
/* line 649, ../scss/style.sass */
.news_grid .news_item {
  position: relative;
  margin-bottom: 20px;
}
/* line 653, ../scss/style.sass */
.news_grid .news_item .news_share {
  position: absolute;
  top: 10px;
  right: 10px;
}
/* line 657, ../scss/style.sass */
.news_grid .news_item .news_line {
  position: relative;
  width: 100%;
  height: 4px;
  background-color: #F0BB4C;
}
/* line 662, ../scss/style.sass */
.news_grid .news_item .news_box {
  padding: 10px 20px 10px 20px;
  background-color: #67B2C7;
}
/* line 665, ../scss/style.sass */
.news_grid .news_item .news_box .news_title {
  text-transform: uppercase;
}
/* line 667, ../scss/style.sass */
.news_grid .news_item .news_box .news_title a {
  color: #F3E3D4;
  font-size: 1.1em;
}
/* line 670, ../scss/style.sass */
.news_grid .news_item .news_box .news_date {
  color: #F3E3D4;
  text-transform: uppercase;
  font-size: 1em;
}
/* line 674, ../scss/style.sass */
.news_grid .news_item .news_more {
  background: url(//dov8bchucqbl2.cloudfront.net/wp-content/themes/mamby/img/news/read-more-button.png) center top no-repeat transparent !important;
  background-size: 100% auto !important;
}
/* line 677, ../scss/style.sass */
.news_grid .news_item .news_more .news_more_imd {
  opacity: 0;
  transition: all 0.5s ease;
}
/* line 680, ../scss/style.sass */
.news_grid .news_item .news_more .news_more_imd:hover {
  opacity: 1;
}

/* line 686, ../scss/style.sass */
.home_social_con {
  background-color: #F3E3D4 !important;
}
/* line 688, ../scss/style.sass */
.home_social_con .social_imd {
  margin: 40px 0px 40px 0px;
}
/* line 690, ../scss/style.sass */
.home_social_con .social_feeds {
  margin-bottom: 20px;
}
/* line 692, ../scss/style.sass */
.home_social_con .social_feeds .widget_line {
  position: relative;
  background-color: #F1BB4E !important;
  height: 4px;
  width: 100%;
}
/* line 697, ../scss/style.sass */
.home_social_con .social_feeds .widget {
  background-color: #67B2C7 !important;
  width: 100%;
  padding: 17px;
  margin-bottom: 20px;
}
/* line 702, ../scss/style.sass */
.home_social_con .social_icons {
  margin: 0 0px 40px 0px;
}
/* line 704, ../scss/style.sass */
.home_social_con .social_icons a {
  margin: 0px 3% 0px 3%;
}
/* line 706, ../scss/style.sass */
.home_social_con .social_icons a img {
  display: inline-block;
  width: 10%;
}
/* line 709, ../scss/style.sass */
.home_social_con .sponsor_icons {
  margin: 0 0px 40px 0px;
}
/* line 711, ../scss/style.sass */
.home_social_con .sponsor_icons a {
  margin: 0px 3% 0px 3%;
}
/* line 713, ../scss/style.sass */
.home_social_con .sponsor_icons a img {
  display: inline-block;
  width: 15%;
}

/* line 719, ../scss/style.sass */
.home_section {
  position: relative;
  margin-top: 39px;
}
/* line 722, ../scss/style.sass */
.home_section .home_left {
  margin-bottom: 39px;
}
/* line 724, ../scss/style.sass */
.home_section .home_left .aftermovie_info_imd {
  margin-bottom: 13px;
}
/* line 727, ../scss/style.sass */
.home_section .home_left .aftermovie_red_line_imd img {
  display: block;
}
/* line 729, ../scss/style.sass */
.home_section .home_left .aftermovie_vid {
  background: url(//dov8bchucqbl2.cloudfront.net/wp-content/themes/mamby/img/aftermovie-bg.png) left top repeat transparent !important;
  background-size: 22px 22px !important;
  padding: 20px 20px 5px 20px;
}
/* line 734, ../scss/style.sass */
.home_section .home_right img {
  margin-bottom: 39px;
}
/* line 737, ../scss/style.sass */
.home_section .home_ticket_info p {
  text-align: center;
  font-size: 0.8em;
  font-style: italic;
  color: #cccccc;
}
/* line 742, ../scss/style.sass */
.home_section .home_ticket_info p a {
  color: #cccccc;
}
/* line 744, ../scss/style.sass */
.home_section .home_ticket_info p a:hover {
  color: #cccccc;
}
/* line 746, ../scss/style.sass */
.home_section .success_box {
  position: relative;
  border: 1px solid green;
  background-color: black;
  margin: 0 0 20px 0;
}
/* line 751, ../scss/style.sass */
.home_section .success_box h3 {
  font-weight: bold;
  color: green;
  padding: 10px 20px 0px 20px;
  margin: 0;
}
/* line 756, ../scss/style.sass */
.home_section .success_box p {
  color: white;
  padding: 10px 20px 10px 20px;
  margin: 0;
}
/* line 760, ../scss/style.sass */
.home_section .error_box {
  position: relative;
  border: 1px solid red;
  background-color: black;
  margin: 0 0 20px 0;
}
/* line 765, ../scss/style.sass */
.home_section .error_box h3 {
  font-weight: bold;
  color: red;
  padding: 10px 20px 0px 20px;
  margin: 0;
}
/* line 770, ../scss/style.sass */
.home_section .error_box p {
  color: white;
  padding: 10px 20px 10px 20px;
  margin: 0;
}

/* line 777, ../scss/style.sass */
.buy_tier_con .ticket_sep_div {
  position: relative;
  width: 100%;
  height: 2px;
  background-color: #656565;
  margin: 40px 0;
}

/* line 784, ../scss/style.sass */
footer {
  background-color: #67B2C7;
  border-top: 4px solid #F0BD4A;
}
/* line 787, ../scss/style.sass */
footer .footer_line {
  position: relative;
  width: 100%;
  height: 0px;
  background-color: #67B2C7;
}
/* line 792, ../scss/style.sass */
footer .footer_heading {
  border-bottom: 2px solid #F4E1D2;
  font-size: 1.5em;
  color: #FED104;
  text-transform: uppercase;
  margin-top: 28px;
  font-weight: normal;
}
/* line 799, ../scss/style.sass */
footer ul.footer_links {
  list-style: none;
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 1.1em;
  text-transform: uppercase;
}
/* line 805, ../scss/style.sass */
footer ul.footer_links a {
  color: #F4E1D2;
}
/* line 807, ../scss/style.sass */
footer ul.footer_links a:hover {
  color: #F4E1D2;
}
/* line 809, ../scss/style.sass */
footer .copy_div {
  margin-top: 50px;
  margin-bottom: 5px;
  font-size: 0.7em;
  text-align: center;
}

/* line 816, ../scss/style.sass */
.ajax-loader {
  display: none;
}

/* line 820, ../scss/style.sass */
.container.item3.lastItem {
  left: -15px;
}
